body {
	margin: 0;
	padding: 0;
	font-family: tahoma, verdana;
	font-size: 11px;
	background: #ffffff url("../img/backg/body.gif") top left repeat-x;
}

@media screen {
	a { color: #000000; text-decoration: none; }
	a:hover { color: #ffa500; }
	
	img { border: 0; }
	form { margin: 0; padding: 0; }
	input { font-size: 11px; border: 1px solid #4C96BD; }
	select { font-size: 11px; border: 1px solid #4C96BD;  }
	textarea { font-size: 11px; border: 1px solid #4C96BD;  }
	
	p { margin: 8px 0; }

	#t_main {
		margin: 0 auto;
		width: 980px;
	}
	#t_header {
		overflow: hidden;
		width: 980px;
		height: 100px;
		background: url("../img/backg/header.png") top left no-repeat;
	}
	#t_menu {
		width: 980px;
	}
	#t_message {
		overflow: hidden;
		width: 978px;
		border-right: 1px solid #4C96BD;
		border-left: 1px solid #4C96BD;
		background: #e3e3e3;
	}
	#t_content {
		width: 958px;
		min-height: 400px;
		padding: 1px 10px 10px 10px;
		/*padding: 10px;*/
		border-right: 1px solid #4C96BD;
		border-left: 1px solid #4C96BD;
		border-bottom: 1px solid #4C96BD;
		background: #e3e3e3;
	}
	#t_footer {
		width: 978px;
		text-align: center;
	}
	
	/* HEADER */
	#t_header #head {
		float: left;
  		width: 555px;
		height: 100px;
		padding: 50px 0 0 0;
	}
	#t_header #head h1 {
		margin: 0;
		padding: 0;
		font-size: 16px;
		font-weight: bold;
		color: #ffffff;
	}
	#t_header #head h1.urad {
		display: none;
	}
	#t_header a {
		float: left;
		display: block;
  		width: 100px;
		height: 100px;
	}
	#t_header #date {
		float: left;
  		width: 320px;
		height: 90px;
		text-align: left;
		font-weight: bold;
		color: #ffffff;
		/*padding: 70px 0 0 2px;*/
		border: 0px solid #ffffff;
	}
	#t_header #date .pas {
		text-align: right;
		height: 30px;
		padding: 3px 0 0 0;
		border: 0px solid #ffffff;
	}
	#t_header #date .pas_datum {
		float: left;
		width: 210px;
		padding: 37px 0 0 2px;
		border: 0px solid #ffffff;
	}
	#t_header #date .pas_version {
		float: left;
		width: 100px;
		padding-top: 37px;
	}
	#t_header #date a {
		display: block;
		position: relative;
		width: 63px;
		height: 15px;
		padding: 3px 2px 2px 3px;
		left: 245px;
		top: -22px;
		color: #ffffff;
		border: 1px solid #ffffff;		
		background: url("../img/backg/menu.gif") bottom left repeat-x;
	}
	#t_header #date a:hover {
		color: #ffa500;
	}
	#t_header #date .pas a {
		float: none;
		display: inline;
		padding: 0;
		left: 0;
		top: 0;
		position: relative;
		height: 30px;
		width: 30px;
		border: 0;
		background: none;
	}
	/* CONTENT */
	h1 {
		margin: 1px;
		padding: 0;
		font-size: 15px;
	}
	h2 {
		margin: 1px;
		padding: 0;
		font-size: 13px;
	}
	
	#t_message div.mess {
		float: left;
		width: 883px;
	}
	#t_message div.mess div.red {
		padding: 3px;
		font-size: 11px;
		font-weight: bold;
		/*border: 2px solid #ff0000;*/
		background: url("../img/backg/message_box3.gif") top left repeat-y;
	}
	#t_message div.mess div.green {
		padding: 3px;
		font-size: 11px;
		font-weight: bold;
		/*border: 2px solid #ff0000;*/
		background: url("../img/backg/message_box_green.gif") top left repeat-y;
	}
	#t_message div.print{
		float: left;
		width: 85px;
	}
	/* CALENDAR */
	#calendar { position: absolute; display: none; font-size: 10px; }
	#calendar a { display: block; text-decoration: none; color: #000000; }
	#calendar a:hover { width: 100%; height: 100%; background: #4C96BD; }
	#calendar table { border-top: 1px solid #4C96BD; border-left: 1px solid #4C96BD; background: #f0f0f0; font-size: 10px; }
	#calendar td.close { text-align: right; }
	#calendar td.close a { color: #ff0000; }
	#calendar td { font-weight: bold; text-align: center; border-right: 1px solid #4C96BD; border-bottom: 1px solid #4C96BD; }
	#calendar td.back { color: #b2b2b2; }
	#calendar td.monat { color: #b2b2b2; }
	#calendar td.next { color: #b2b2b2; }
	#calendar td.den_iny { color: #b2b2b2; }
	#calendar td.den_dnes { color: #ffffff; background: #4C96BD url("../img/backg/menu.gif") bottom left repeat-x; }
	#calendar td.den_dnes a { color: #ffffff; }
	#calendar td.den_vikend { color: #000000; background: #b2b2b2; }
	#calendar td.den_iny_vikend { color: #f0f0f0; background: #b2b2b2; }
	#calendar td.den_bezny { color: #000000; }
	#calendar td.den_tyzden { font-size: 9px; font-weight: normal; }
	
	
	/* FORMULAR */
	input[type="submit"] {
		font-weight: bold;
		color: #ffffff;
		padding: 2px;
		/*border: 1px solid #4C96BD;*/
		background: url("../img/backg/menu.gif") bottom left repeat-x;
	}
	input[type="button"] {
		font-weight: bold;
		color: #ffffff;
		padding: 2px;
		/*border: 1px solid #4C96BD;*/
		background: url("../img/backg/menu.gif") bottom left repeat-x;
	}
	input.but {
		font-weight: bold;
		color: #ffffff;
		padding: 2px;
		font-family: tahoma;
		border: 0px solid #4C96BD;
		background: url("../img/backg/menu.gif") bottom left repeat-x;
	}
	
	/* BOX na ERROR alebo VYSTRAZNE oznamy */
	div.message_err {
		margin: 5px;
		padding: 10px 10px 10px 45px;
		width: 50%;
		color: #000000;
		font-weight: bold;
		font-family: "Trebuchet MS", tahoma;
		font-size: 12px;
		border: 1px solid #ff0000;
		background: #FFD6D6 url("../img/icons/alert_ico.gif") left center no-repeat;
	}
	
	/* Sedy text v SPAN */
	span.grey {
		color: #b2b2b2;
	}
	
	fieldset {
		width: 50%;
		margin: 5px;
		padding: 5px;
	}
	fieldset fieldset {
		width: 95%;
		margin: 5px;
		padding: 5px;
	}
	fieldset.bazen {
		width: 95%;
		margin: 5px;
		padding: 5px;
	}
	
	/* MAPS */
	#data_map {
		overflow: hidden;
		width: 956px;
		/*border: 1px solid #000000;*/
	}
	#data_map .data {
		float: left;
		width: 450px;
		/*border: 1px solid #ff0000;*/
	}
	#data_map .data fieldset {
		width: 90%;
	}
	#data_map .map {
		float: left;
		width: 500px;
		/*border: 1px solid #00008b;*/
	}
	#suradnice {
		font-weight: bold;		
	}

	/* SPAN ERROR */
	span.error {
		font-size: 10px;
		font-weight: bold;
		color: #ff0000;
	}
	/* SPAN ERROR */
	span.error2 {
		font-size: 11px;
		font-weight: bold;
		color: #ff0000;
	}
	
	span.uvz_name {
		font-size: 10px;
	}
}

@media print {
	
}
